<?php

	/*
	*	Gekko - Open Source Web Development Framework
	*	------------------------------------------------------------------------
	*	Copyright (C) 2004-2005, J. Carlos Nieto <xiam@users.sourceforge.net>
	*	This program is Free Software.
	*
	*	@package	Gekko
	*	@license	http://www.gnu.org/copyleft/gpl.html GNU/GPL License 2.0
	*	@author		J. Carlos Nieto <xiam@users.sf.net>
	*	@version	CVS: $Id:$
	*	@link		http://gekkoware.sourceforge.net
	*/

	if (!defined("IN-GEKKO")) die("Get a life!");

	Class GekkoModule_Packages {
		function create_menu() {
			return false;
		}
		function configure() {

		}
		function install() {
			modCore::registerModule($GLOBALS["cgdb"]["packages"], "packages", "#", $GLOBALS["cgdb"]["packages"]);
		}
		function uninstall() {
		}
		function upgrade($provided_v) {

		}
		function ext_uninstall($module) {

		}
	}


?>